Bug 191293 - no output digital audio on asus k8v se deluxe
no output digital audio on asus k8v se deluxe
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-10 12:04 EDT by Eugen Leitl
Modified: 2015-01-04 17:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-16 16:47:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Eugen Leitl 2006-05-10 12:04:05 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Digital audio (both coax and optical) doesn't work in FC5 x86_64
   on asus k8v se deluxe. Used to work in FC4 x86_64, but only
   relatively late (after a kernel upgrade, IIRC).
2.
3.
  
Actual results:
Zilch. Zero. Nada.

Expected results:
Light on optical output, signal on coax.

Additional info:
Comment 1 Dave Jones 2006-10-16 13:51:08 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 2 Eugen Leitl 2006-10-16 15:05:39 EDT
Since I've switched to Ubuntu I was able to reproduce the bug there
on 2.6.15-27-amd64-generic. The workaround involved changing some
input state with alsamixer (quite counterintuitively, pulling them down
to zero), and saving the result with "alsactl store". I presume
by rights this bug should be opened with the ALSA people.

Since my FC5 setup has been hosed by an update and I've switched
to Ubuntu, I can't verify whether this workaround would work with FC5/FC6.
Comment 3 Dave Jones 2006-10-16 16:47:51 EDT
yeah, given that you've seen it across two different distros, that pretty much
rules out userspace differences.  I agree with your assessment that reporting to
the alsa project bugtracker may be the best way to resolve this.

Note You need to log in before you can comment on or make changes to this bug.